Bug 828805 - network settings crashing when opened for second time
network settings crashing when opened for second time
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center (Show other bugs)
7.0
x86_64 Linux
medium Severity medium
: beta
: ---
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 08:11 EDT by Vladimir Benes
Modified: 2014-06-13 06:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:19:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-06-05 08:11:01 EDT
Description of problem:
when going to network in control-center back, then into different page, back and again into network setup, it crashes with segfault

Version-Release number of selected component (if applicable):
c-c-3.4.1-1.el7

How reproducible:
100%

Steps to Reproduce:
1.go into network and back
2.go into another setup item and back
3.go into network again
  
Actual results:
crash

Expected results:
no crash

Additional info:
Comment 1 Ludek Smid 2012-06-22 10:42:28 EDT
Is this something that can be fixed quickly? If not, feel free to mark this bug as a beta blocker.
Comment 2 Ray Strode [halfline] 2012-09-19 11:33:32 EDT
This was fixed a long while back upstream, we should get it for free on updates.
Comment 3 Bastien Nocera 2012-10-15 12:15:49 EDT
Should be fixed in GNOME 3.6-based setup.
Comment 5 Ludek Smid 2014-06-13 06:19:15 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.